Update install_deps.sh for ArchLinux.
[blender.git] / build_files / build_environment / install_deps_patches /
drwxr-xr-x   ..
-rw-r--r-- 366 llvm.patch
-rw-r--r-- 639 osl.patch